# Uses of Interface
org.eclipse.help.ICriterionValueDefinition

Packages that use ICriterionValueDefinition
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ICriterionValueDefinition in org.eclipse.help

Methods in org.eclipse.help that return ICriterionValueDefinition
Modifier and Type
Method
Description
`ICriterionValueDefinition[]`
ICriterionDefinition.`getCriterionValueDefinitions()`
Obtains the criterion value definitions contained in the criterion.